next: http://rnacentral.org/api/v1/rna/?format=yaml&page=2&page_size=5
previous: null
results:
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: daf2327af32c80b5ed76f6d4347616aa
  publications: http://rnacentral.org/api/v1/rna/URS00017CD05B/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD05B
  sequence: AGGGUUCGAUCCUGGCUCAGAUUGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGGGCGGUAGAGAGAAGCUUGCUUUUCUUGAGAGCGGCGGACGGGUGAGUAAUGCCUAGGAAUCUGCCUGGUAGUGGGGGAUAACGUUCGGAAACGGACGCUAAUACCGCAUACGUCCUACGGGAGAAAGCAGGGGACCUUCGGGCCUUGCGCUAUCAGAUGAGCCUAGGUCGGAUUAGCUAGUUGGUGAGGUAAUGGCUCACCAAGGCGACGAUCCGUAACUGGUCUGAGAGGAUGAUCAGUCACACUGGAACUGAGACACGGUCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGAAAGCCUGAUCCAGCCAUGCCGCGUGUGUGAAGAAGGUCUUCGGAUUGUAAAGCACUUUAAGUUGGGAGGAAGGGCAGUAAAUUAAUACUUUGCUGUUUUGACGUUACCGACAGAAUAAGCACCGGCUAACUCUGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS00017CD05B?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD05B/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 182
  md5: daf232e1673b38cc4fb906249fa7a0a7
  publications: http://rnacentral.org/api/v1/rna/URS00017CD05C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD05C
  sequence: GAGGCAGCAGUGAGGAAUUUUGCGCAAUGGGGGAAACCCUGACGCAGCAACGCCGCGUGAGUGAUGAAGGCCUUCGGGUCGUAAAGCUCUGUCAAGUGGGAAGAAAUGUAUCGUGGCUAAUAUCCAUGAUAUUUGACGGUACCGCUAAAGGAAGCACCGGCUAACUCCGUGCCAGCAGCCGC
  url: http://rnacentral.org/api/v1/rna/URS00017CD05C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD05C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 460
  md5: daf235e2c5c74ccc45b33d0ccd7a99ab
  publications: http://rnacentral.org/api/v1/rna/URS00017CD05D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD05D
  sequence: CCUACGGGAGGCAGCAGUGAGGAAUAUUGGUCAAUGGACGAGAGUCUGAACCAGCCAAGUAGCGUGAAGGAUGACUGCCCUAUGGGUUGUAAACUUCUUUUAUAUGGGAAUAAAACGUUCCACGUGUGGGAUUUUGUAUGUACCAUAUGAAUCAGGAUCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGAUCCGAGCGUUAUCCGGAUUUAUUGGGUUUAAAGGGAGCGUAGGUGGAUUGUUAAGUCAGUUGUGAAAGUUUGCGGCUCAACCGUAAAAUUGCAGUUGAAACUGGCAGGCUUGAGUACAGGAGAGGUGGGCGGAAUUCGUGGUGUAGCGGUGAAAUGCUUAGAUAUCACGAAGAACGCCGAUUGCGAAGGCAGCUCACUGGACUGCAACUGACACUGAGGCUCGAAAGUGUGGGUAUCAAACAGGAUUAGAUACCCUGGUAGUC
  url: http://rnacentral.org/api/v1/rna/URS00017CD05D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD05D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 449
  md5: daf237abfd047b9db2fbd55bbe468993
  publications: http://rnacentral.org/api/v1/rna/URS00017CD05E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD05E
  sequence: UAUUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGGCAAUGGGCGCAAGCCUGACCCAGCAACGCCGCGUGAAGGAAGAAGGCUUUCGGGUUGUAAACUUCUUUUAAGAGGGAAGAGCAGAAGACUGUACCUCUAGAAUAAGCCACGGCUAACUACGUGCCAGCAGCCGCGGUAAUACGUAGGUGGCAAGCGUUGUCCGGAUUUACUGGGUGUAAAGGGCGUGCAGCCGGGAAUGCAAGUCAGAUGUGAAAUCCAUGGGCUUAACCCAUGAACUGCAUUUGAAACUGUAUUUCUUGAGUACUGGAGAGGCAAUCGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGAUUGCUGGACAGCAACUGACGGUGAGGCGCGAAAGUGUGGGGAGCAAACAGGAUUAGAUACCCGUGUAGUCCGA
  url: http://rnacentral.org/api/v1/rna/URS00017CD05E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD05E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 253
  md5: daf23b38ee5743d06e6e27acc1349adb
  publications: http://rnacentral.org/api/v1/rna/URS00017CD05F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS00017CD05F
  sequence: UACAGGGGGUGCAAGCGUUGCUCGGAAUCACUGGGCGUAAAGCGAGCGCAGGCGGCCAAUUAAGUCAGAGGUGAAAGCCCGGAGCUCAACCCCGGAAUUGCCCUUGAAACUAGAUGGCUUGAAUGCUGGAGAGGGAAGCGGAAUUCACGGUGUAGCAGUGAAAUUCGUAGAUAUCGGGAAGAACACCAGAGGCGAAGGCGGCUACCUGGACAAAUACUGACGCUCAGGCACGAAAGCGUGGGGAGCAAACGGG
  url: http://rnacentral.org/api/v1/rna/URS00017CD05F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS00017CD05F/xrefs?format=yaml
